@media (min-width: 1200px) {
	.container{
		max-width:1300px;
	}
}
@media (min-width: 991.98px) {
}
@media (min-width: 767.98px) {
	#wcs_abt.star_title{
		width:80%;
	}
}


/* Laptop တော်တော်များများအတွက် */
@media (max-width: 1199.98px) {
	#home_hero h1 {
		font-size: 50px;
		line-height: 3.7rem;
	}
	.mybanner h1{
		font-size:50px;
	}
	.wcu_snd, .serv_pg_fcol {
		padding: 5px 15px 20px;
        font-size: 16px;
        min-height: 215px;
	}
	#mnm_h_about .h_abt_withyear h3.widget-title {
		margin-bottom: -5px;
	}
	.wcu_snd h3.widget-title, .serv_pg_fcol .widget-title {
		margin-bottom: -5px;
	}
	.wcu_snd span, .serv_pg_fcol span {
		font-size: 40px;
	}
	.wcu_thd {
		height: 370px;
	}
	.serv_first h1, .serv_first em{
		font-size:100px;
	}
	.serv_snd_p {
		padding-left: 45px;
		margin-right: -5%;
	}
	.wcu_first h3.widget-title, .serv_first h3.widget-title, #mnm_owp h3.widget-title, #mnm_testimonial h3.widget-title, .pfi_first h3.widget-title{
		margin-bottom:5px;
	}
	#mnm_h_about h3.widget-title, .h_news_fr .star_title h3.widget-title, #home-services .star_title h3.widget-title, .serv_faq .star_title h3.widget-title{
		margin-bottom:0;
	}
	#mnm_h_about h3, .h_news_fr .star_title h3, #home-services .star_title h3, .serv_faq .star_title h3 {
		font-size: 35px;
		line-height: 2.5rem;
	}
	#mnm_owp>div h2 {
        font-size: 35px;
        margin-top: 10px;
        margin-bottom: 0;
        line-height: 1.5rem;
	}
	#mnm_owp>div h1 {
		font-size: 35px;
	}
	.wcu_first h3, .pfi_first h3 {
		font-size: 35px;
		line-height: 2.5rem;
		margin-bottom: 25px;
	}
	.result_clients {
		margin-top: 30px;
	}
	.testi_first_row h3 {
		font-size: 35px;
		line-height: 2.5rem;
	}
	.testistars{
		display:none;
	}
	#testimo-info:before {
		font-size: 30px;
	}
	#testimo-info p {
		font-size: 15px;
	}
	#mnm_inner_bnr h3 {
		font-size: 50px;
		line-height: 3rem;
	}
	.banner_snd_title {
		font-size: 50px;
	}
	.banner_fst_title{
		position:relative;
	}
	#business_increase {
		height: 370px;
	}
	.sv_business_increase {
		height: 130px;
		font-size: 50px;
	}
	#serv_pg_type h2 {
		font-size: 35px;
		line-height: 3rem;
		margin: 20px 0 25px;
	}
	#serv_pg_type p {
		font-size: 18px;
		margin: 25px 0;
		line-height: 1.5rem;
	}
	.serv_details_fst h3.widget-title, .serv_detail_info h3.widget-title, .serv_faq .so-widget-sow-accordion h3.widget-title, .fctc_title h3 {
		font-size: 35px;
		line-height: 3rem;
	}
	.expert_cols h2 {
		line-height: 1.5rem;
		margin-bottom: 10px;
	}
	.expert_cols {
		padding: 10px 20px 15px;
		min-height: 330px;
	}
}
/* Tablet landscpe width တွေအတွက် */
@media (max-width: 1024px) {
	.abttwocols h1 {
		font-size: 40px;
		margin-bottom: 5px;
	}
	#main-hero-section .image-gallery, .homehero_text{
		display:none;
	}
	.marquee-two-forward .swiper-slide, .marquee-two-reverse .swiper-slide {
		width: 100px;
		height: 100px;
		line-height: 100px;
	}
	article.makers_blog .img-room {
		height: 130px;
	}
	span.postauthor {
		margin-left: 0;
		display: block;
		margin-top: 10px;
	}
	#mnm_inner_bnr {
		padding: 165px 0 40px;
	}
}

/* Tablet portrait width တွေအတွက် */
@media (max-width: 991.98px) {
}

@media (max-width: 780.98px) {
	.main-navigation{
		display:none;
	}
	.hero_bg{
		overflow:hidden;
	}
	#mnm_inner_bnr {
		padding: 200px 0 0px;
	}
	#wcs_abt img {
		margin: 0 auto;
		display: block;
	}
	#letstalk h3 {
		font-size: 50px;
		margin-bottom: 25px;
	}
	#home_hero {
		padding: 190px 0px 100px 0px;
	}
	#mnm_h_about img {
        width: 400px;
        margin: 0 auto;
        display: block;
		margin-bottom:50px;
    }
    .result_clients {
        margin-top: -30px;
    }
	.wcu_thd {
        height: 230px;
    }
	.wcu_thd img{
        height: 100%;
		width:auto!important;
    }
    .serv_first h1, .serv_first em {
        font-size: 85px;
        line-height: 5rem;
    }
	#home_snd_section {
		padding: 60px 0 0;
	}
	.serv_snd_p {
		margin-right: 0;
		padding-right:45px;
	}
	.h_serv_lstclmns{
		margin-top:0;
	}
	#h_serv_lstrow {
		margin-top: 30px;
	}
    .testistars {
        display: block;
    }
    .wcu_snd, .serv_pg_fcol {
        min-height: 150px;
    }
	#main-hero-section::before{
		height:600px;
	}
	#wcs_abt .star_title h3 {
		font-size: 35px;
		line-height: 2.5rem;
		margin-top: 20px;
	}
	#business_increase img, #detail_parallex img{
		width:auto;
		height:100%;
	}
	.serv_details_snd ul {
		float: left;
		width: 100%;
		padding-left:0;
	}
	.serv_detail_info h3.widget-title {
		width: 100%;
	}
}

/* ဖုန်း Landscape width တွေအတွက် */
@media (max-width: 767.98px) {
	.hero_bg::after {
		width: 340px;
		height: 340px;
	}
    .serv_first h1, .serv_first em {
        font-size: 50px;
        line-height: 3rem;
		margin-top: 10px;
    }
	.wpml-ls-legacy-dropdown-click{
		display:none;
	}
	#home_hero {
		padding: 160px 0px 50px 0px;
	}
	.hero-buttons a:first-child {
		font-size: 17px;
		padding: 5px 7px 5px 20px;
		margin-bottom: 20px;
	}
	.hero-buttons a:last-child{
		font-size: 17px;
		padding: 5px 7px 5px 20px;
	}
	.h_news_fr .star_title {
    	padding-left: 0;
	}
    .expert_cols {
        padding: 10px 20px 25px;
        min-height: auto;
    }
	.my_title_one span {
		display: inline-block;
	}
	.wcu_fth h3.widget-title {
		line-height: 2rem;
	}
}

/* ဖုန်း portrait width တွေအတွက် */
@media (max-width: 575.98px) {
	.hero-second-row span {
		margin-right: auto;
		width: 50%;
		float: left;
	}
	.serv_common_q img {
		display: block;
		margin: 0 auto;
	}
	.wcu_fth h3 {
		font-size: 20px;
		line-height: 2rem;
	}
    #letstalk h3 {
        margin-bottom: 25px;
    }
}

/* ဖုန်းသေးတွေအတွက် */
@media (max-width: 425.98px) {

}
@media (max-width: 375px) {

}
@media (max-width: 320px) {
	
}